Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
bollingtonblue Posted on 15/10/2017 17:17
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message
 
With one third of the season gone we are sitting pretty at the top of the League but with a large number of teams close behind us. The bookies don't fancy our chances and odds of 25/1 on us being Champions are still available. They give six other sides a greater chance of finishing top than Macc.
I can't make up my mind whether I should start dreaming of League football again or just calm down and expect us to tail off at some point. Any views from the faithful on here?
IP: Logged
WillMill Posted on 15/10/2017 17:29
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Five or six other sides have been top of the table before us. Our past performances in the last third of the season and small number of punters prepared to back Macc. explains the present odds. If we were to be still on top of the table at the start of November then watch the odds fall.[;)]
IP: Logged
steveo_macc Posted on 15/10/2017 19:12
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
All depends on what happens in January. If we keep everyone together then I reckon definitely in the top 3 finish
IP: Logged
metz1984 Posted on 15/10/2017 19:21
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Its all about keeping the team together,and also we need luck on the injury front,big problem is we have a small squad as well,i reckon we wont win it but play offs a sure possibility..
IP: Logged
silkman131 Posted on 15/10/2017 19:39
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I think we can win it, providing we can keep our players. We have a couple who could be snapped up in January if we can't afford to reject offers.
IP: Logged
bollingtonblue Posted on 15/10/2017 21:33
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
My feeling is that if we don't win the league we will not get promoted via the play offs.
IP: Logged
Roque_Del_Alessandro Posted on 15/10/2017 23:59
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Under the new playoff rules, the teams finishing 2nd or 3th need to win 1 home game and then the final.
The teams finishing from 4th-7th all need to win 3 matches to win the 2nd promotion place.

So the target must be to finish in the top 3.
And given how even the table has been so far, this season looks a really good opportunity.

But we've been really lucky to gain so many points for so few goals. Scott Wilson looks like he's up to the job, but we need Marsh or Toure to start scoring more regularly.
Alternatively, some new striker (which obviously costs money - maybe a cup run might provide it?).
IP: Logged
AP_Macc Posted on 16/10/2017 10:05
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It still seems at the very least a long shot, but I guess I would have said the same about being top after 15 games. You can definitely argue the squad is better this year but we’re actually only one point better off than we were at the same stage last season.

As others have pointed out it’s the second half/final third of the season where we struggle – either through holding on to our better players or the effects of fatigue on a smaller squad. Not sure how we can limit these risks.

If it remains such a tight league we won’t be the only ones who see this as a chance to seize the opportunity and there are obviously those with bigger budgets to gamble with – though that’s not done them much good so far.
IP: Logged
Kendo-Nagasaki Posted on 16/10/2017 11:05
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We play nice expansive football on the decent grounds that last till October/ November but as pitches start to cut up we struggle to keep playing the same way as the pitches get bobblier and more rutted
IP: Logged
toddymacc Posted on 17/10/2017 12:53
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I think we are doing well and as Kendo says we play good football
But I think we are short of a few players from the squad:

- A genuine defensive midfielder that has the discipline to sit and protect the back 2 and can compete aerially. It looked like Richards could be that player but it hasn't worked out as yet

- A target man type of striker, with more of a physical prescence that can hold the ball up and allow us to play out games where we have a lead. Marsh and Wilson do this well considering their size, but both require decent service to create chances. When we have to go long and the balls forward are more aimless it doesn't suit them

- Another winger with pace who can beat a man. This would take the pressure off Durell who is the main source of our creativity.

That is not to say we can't stay where we are without those players, but I would feel a lot more confident with them
IP: Logged
saltpie Posted on 17/10/2017 13:40
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I'd think a right back/wing back is the priority, if Hodgkiss gets injured there is no adequate cover.
IP: Logged
toddymacc Posted on 17/10/2017 14:55
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I think Baba can do a decent job there as could Mitch if he swapped flanks

The three players I mentioned, I dont think we have a player of that type in the squad at all
IP: Logged
WillMill Posted on 17/10/2017 16:02
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Where might Josh Thompson fit in?
IP: Logged
saltpie Posted on 17/10/2017 17:07
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I presume you didn't see the Maidstone game when Baba looked like a fish out of water at full back.
IP: Logged
Kendo-Nagasaki Posted on 17/10/2017 17:08
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The question might be- when might Josh Thompson be fit
IP: Logged
pauljames Posted on 17/10/2017 17:19
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Thompson is doing plenty of running up and down the touch line before home games, but not so much proper stuff out in the middle with the rest of the squad. He's either being very carefully prepared for a return, or his recovery from what was a very serious injury is not going well. Curiously, he was one of the first signings, which suggests it was well considered, rather than realising three days before the season started that we were short of central defenders.
IP: Logged
Skolender Posted on 17/10/2017 18:44
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I spoke to Byron on Friday and he told me he was having another operation. Dont expect to see him anytime soon sadly.
IP: Logged
MenorahTableofShowbread Posted on 17/10/2017 20:14
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Baba's first appearance at RB was not great - he seemed not to understand the position - but in his subsequent appearances he did ok.

I would guess that Thompson was a low cost, long term gamble, knowing that if he came through we might have a very good CB who felt some loyalty towards us for next season.

As far as where we need to strengthen, if we had an extra £1500 pw I would spend the lot on a big proven striker. Not a criticism of Wilson, Marsh or Toure, more a change of style for the winter months.
IP: Logged
Fola Posted on 18/10/2017 10:03
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If we can get 4 points out of Orient and Dag I would be very pleased.
IP: Logged
crazyface Posted on 18/10/2017 10:09
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
"Under the new playoff rules, the teams finishing 2nd or 3th need to win 1 home game and then the final.
The teams finishing from 4th-7th all need to win 3 matches to win the 2nd promotion place."

WHAT!!!!? [rle]
IP: Logged
macchiavelli Posted on 18/10/2017 10:17
Can we win the league?
Edited On: 18/10/2017 10:23
Report Message | Email Message To A Friend | Reply To Message 

 
The exact mechanism is open to debate, but it seems reasonable to me that a team finishing higher in the league on merit after 46 games deserves to have some advantage in the final outcome?

At the end of the day, this is just a device to generate extra interest and revenue towards the end of the season.

The easiest, and arguably fairest option would simply be to promote the top 2.

I suppose the next 'innovation' will be Scottish style relegation playoffs as well.
IP: Logged
Roque_Del_Alessandro Posted on 18/10/2017 13:09
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
There will now be six play-off spots available for teams finishing second to seventh.

Teams finishing second and third will automatically proceed to a 1 legged semi final at their home ground.


Teams finishing in fourth, fifth, sixth and seventh will play a one-game qualifying round.

All two-legged games are to be scrapped.

i.e.
4v7 & 5v6
then
2v (4or7)& 3 v (5or6)

Assuming that home teams win 60% whereas away teams win 40% of the time, and the final is 50%-50%,
the percentage chances of promotion are:
2nd 30%
3rd 30%
4th 12%
5th 12%
6th 8%
7th 8%

These percentages need raising for the higher ranked teams because they are generally better teams than the 6th & 7th teams in particular. So the team finishing 2nd might have nearer to a 40% chance.

But obviously, you want to finish:
1st with a 100% chance of promotion[^]
IP: Logged
bollingtonblue Posted on 18/10/2017 23:00
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Good and informative calculations RdA. Thanks.
IP: Logged
Roque_Del_Alessandro Posted on 19/10/2017 20:11
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
In summary, the targets are:
- 7th place for some end-of-season interest & an outside chance of promotion
- 3rd place for a good chance of promotion
- 1st place to be sure

Oddly, it may be better tactics to finish 3rd rather than 2nd
because the 3rd team will expect a home semi-final against the 5th team
whereas the 2nd team will expect a home semi-final against the 4th team.
[?]
IP: Logged
Ron_Ipstone Posted on 19/10/2017 20:30
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Are you sure you have got it the right way round?

According to the Hartlepool Utd website it is the other way round and the 3rd club is at home to the the winner of 4th v 7th and the 2nd is at home to the winner of 5th v 6th.

Which would make more sense.

Link: Play offs
IP: Logged
Roque_Del_Alessandro Posted on 19/10/2017 22:07
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Yes, I'd got it the wrong way round from some website or other (might have been Chester FC or Wikipedia).

Anyway, The National League's own rules (http://www.thenationalleague.org.uk/articles/league-rules-1013) match what you say.
IP: Logged
bollingtonblue Posted on 22/10/2017 13:14
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well the bookies have caught up with our position 3 points clear at the top. The best odds being quoted are now 12/1 for us to win the league with most companies only quoting 8/1. We are now thought by the bookies to be equal 4th favourites behind Sutton, Dagenham and Dover.
Did anyone get a bet on at 25/1 ?
IP: Logged
pontiuspilate Posted on 23/10/2017 18:11
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Took a punt after Wrexham game £25 E/W @ 33/1 with Bet Victor [^]
IP: Logged
bollingtonblue Posted on 24/10/2017 09:47
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I see JA is calling for a further budget so that he can strengthen the small squad if we are to maintain our table topping position. Surely if we are to get back in to League 2 this season looks like it and a couple of new players is a sensible move.
IP: Logged
macchiavelli Posted on 24/10/2017 10:32
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Absolutely agree. This season is shaping up to be the best chance we have had for a long time to progress back into the FL.

So where will the money come from?
IP: Logged
Ron_Ipstone Posted on 24/10/2017 10:46
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Maybe another boycott is the answer. Macc have not lost since the last one which also forced Amar and Sir Fergie to show their faces at the Moss.
IP: Logged
silktown Posted on 24/10/2017 11:15
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
When are you away again Ron ? [;)]
IP: Logged
Ron_Ipstone Posted on 24/10/2017 11:31
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
No holidays planned for the near future, but without too much inconvenience to myself, I could go to the Man City v Feyenoord match on 21 November and boycott the Macc v Tranmere game
IP: Logged
boomer22 Posted on 24/10/2017 14:12
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
As if they need the money!
IP: Logged
Andrew_J97 Posted on 24/10/2017 14:31
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Can't believe I'm reading that plans for another boycott are underway whilst we're top of the league and our owner has just paid off our debts.
IP: Logged
onetwo07 Posted on 24/10/2017 14:54
Can we win the league?
Edited On: 24/10/2017 14:54
Report Message | Email Message To A Friend | Reply To Message 

 
That's exactly the time to boycott in order to maintain our current momentum.

I regret that having not got to as many games as I would've liked just recently it might be difficult for me to help arrange or attend, however.
IP: Logged
JH23 Posted on 24/10/2017 15:11
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Difficult to see what JA can do to add to the squad at present. He could recall Richards to increase midfield options. Loans are trickier as the parent club would want them to play and Askey is unlikely to want to change the current side. He might have to wait until January.
IP: Logged
WillMill Posted on 24/10/2017 15:13
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Andrew you won't remember the boycott in '96. I don't know whether Ron was involved but attendances went up.[;)]
IP: Logged
bollingtonblue Posted on 24/10/2017 15:43
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If we win again tonight at Dagenham and Redbridge then we will have beaten two of the favourites for promotion in consecutive away games. Then everyone will start thinking the unthinkable!
Somehow AA and the board needs to find a bit more cash for the January transfer window. Maybe the home gates will start to go up and that will allow the budget to increase a bit?
IP: Logged
The_Boss Posted on 24/10/2017 16:37
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Funny how our form got much more consistent once Richards was loaned out, always looked to be our weakest summer signing.

Ron's boycotts are tremendous, I wonder when he'll boycott digging up old threads from yesteryear?
IP: Logged
silktown Posted on 24/10/2017 16:43
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
He's got to be "on something" [;)]
IP: Logged
jefft Posted on 24/10/2017 17:08
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
And the higher our profile, the more the vultures with bags of cash will circle in January. We HAVE to hang on to a winning team (assuming we still are by then) rather than sell key players to stay afloat/repay investments.......
IP: Logged
JH23 Posted on 24/10/2017 17:12
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If the right offer comes in then we will have no choice but to sell. Durrell is on a 2 year deal, so if anyone is wanting him they will have to pay Danny Rowe money and then some more!

Durrell and Wilson are most likely to be attracting attention at present. JA and the board need to have a clear contingency plan if one or two do leave in January, not like lase year where it seemed to come as a bit of a surprise!
IP: Logged
AP_Macc Posted on 24/10/2017 17:13
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Just to be clear on the points above - there's no transfer window for us signing players. Any theoretical cash injection could be spent immediately.

The window does remain for the League so our assets will still be under threat then (but already are open to big spending national league rivals I guess)
IP: Logged
imlosingit Posted on 24/10/2017 22:14
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We won't even get in the playoffs,the squad is not big enough.. Same as last season

IP: Logged
macchiavelli Posted on 25/10/2017 08:28
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I have some sympathy with that view. We have a squad of, I think, 19. There are currently, hopefully short term, injuries to Jalal, Hodgkiss and Thompson.

This must make life very difficult for JA and severely limit his planning for specific games. By contrast, the Daggers had a 26 player squad last night, with no less than 8 strikers to choose from.

You still need the right players and the right manager to make it work, but there is no doubt in my mind that this kind of edge is bound to have an effect over 46 hard league games.

I think the play-offs are possible on what I've seen so far, but the odds, as usual, are stacked against us in the absence of better financial backing.
IP: Logged
JH23 Posted on 25/10/2017 12:55
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It is 46 league games, but then you need to factor in FA cup games and then the FA Trophy. I don't know the exact figure, but I would think we must have been close to 60 fixtures last season.

JA needs a few more bodies to cover injuries and also to allow him to rotate and rest the likes of Whitaker and Pilkington.

The likes of Scott Boden aren't featuring for their clubs at the moment, maybe JA can use his contacts to bring a couple in... If we have the funds.
IP: Logged
macchiavelli Posted on 25/10/2017 14:28
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
'If we have the funds.' There's the rub.
IP: Logged
metz1984 Posted on 25/10/2017 14:38
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Exactly,if we have the funds Mr Amar??
IP: Logged
bollingtonblue Posted on 26/10/2017 16:15
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I think we could go top again on Saturday afternoon. Dover have the long trip to Gateshead and could well drop points there. If Dover lose we will go top with a draw or a win against Eastleigh at Moss Rose. Come on Mr Watson, do us a favour!
IP: Logged
crazyface Posted on 27/10/2017 10:38
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Remind me again how many players Aston Villa used to win the First Division? [rle]
IP: Logged
macchiavelli Posted on 27/10/2017 14:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
That was 1981. Think they'd find it a bit trickier now with a skeleton squad. 💀.
IP: Logged
MenorahTableofShowbread Posted on 27/10/2017 15:21
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Was it the same number that Liverpool used in 1965?
IP: Logged
macchiavelli Posted on 28/10/2017 10:04
Can we win the league?
Edited On: 28/10/2017 10:06
Report Message | Email Message To A Friend | Reply To Message 

 
According to wiki, Villa had a playing squad of 27 for the 81-82 season, so the on-field resources were in place, had they needed them. Which, in the event, they didn't.

I'm sure JA would be turning cartwheels to know that his 'on-field resources were in place'.
IP: Logged
crazyface Posted on 30/10/2017 11:13
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
"And with every passing year, it appears ever more remarkable, almost unbelievable really, that in 1980/81 Aston Villa won the title with just 14 players."
IP: Logged
crazyface Posted on 30/10/2017 11:15
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
And back on topic, the way to win the league is top beat the crap teams at the bottom. Then the game v the top teams take on a lesser meaning.[:D]
IP: Logged
bollingtonblue Posted on 30/10/2017 16:49
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I wonder whether a quick exit from the FA Cup would help our chances of winning the league? A counter argument is that a lucrative cup run could inject some cash to help us hang on to our best players and/or recruit some reinforcements in January.
IP: Logged
saltpie Posted on 30/10/2017 17:16
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I can't see this, losing on Saturday would mean three straight defeats and not help confidence.
Admittedly we will be underdogs on Saturday and hopefully John will play his strongest team as Forest Green will be a far different opposition than Stourbridge.
IP: Logged
bollingtonblue Posted on 21/11/2017 07:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Only one win from our last three league matches has surpressed talk of us winning the league. But we remain only one point behind the leaders Dover. The bookies have us as 6th favourites at 12/1 to be champions and 10/1 for promotion.
Let's hope that tonight we produce a great performance, score 3 or more goals and go top of the league again.
IP: Logged
Fola Posted on 21/11/2017 08:56
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I like your optimism BB but there is no chance we'll score 3 goals. We'll play Scott Wilson up top on his own and Steve McNulty will kick the XXXX out of him.
IP: Logged
bollingtonblue Posted on 26/11/2017 12:17
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton and Wrexham are leading the league but have averaged only 1.77 points per game for almost half a season. If they carry on like that they will finish with 82 points. If they do better in the second half and manage say 2 points per game from now on they will finish on 87 points. So it is not impossible to see the champions this season finishing with somewhere between 82 and 87 points.
If we say 86 points will win the league we need 2 points a game from now on which is not an impossible target but is better than we have managed by a long way in any season in recent years. To illustrate the goal: in every 5 games we have to win 3 and draw 1 with 1 defeat.
IP: Logged
bollingtonblue Posted on 27/11/2017 07:55
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
A close analysis of the table shows that 9 teams could realistically win the league this season with almost half the games gone. This is probably the most open season ever in the Conference/National League.
In most seasons one or two sides come to Moss Rose and look a cut above the average playing with skill, speed and power that make them look like likely champions. This season no team has looked much better than us. I'm not quite sure why this is, especially as the two teams relegated from Div 2 have larger parachute payment than in previous seasons.
IP: Logged
macchiavelli Posted on 27/11/2017 09:23
Can we win the league?
Edited On: 27/11/2017 09:26
Report Message | Email Message To A Friend | Reply To Message 

 
It's pretty much stating the obvious, but you need....

A) A good playing squad (both quality and quantity).
B) Good management.
C) Sufficient finance to provide A and B

The backing of loyal fans and an occasional bit of good fortune helps, but, even then, there are no guarantees.

We've looked as good as most so far I reckon. Just seems that the lack of firepower is what's holding us back.
IP: Logged
Fola Posted on 27/11/2017 09:34
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The only reason we lack firepower is because of the way JA sets up his squad. It's the same story every XXXXXX season.
IP: Logged
WillMill Posted on 27/11/2017 09:48
Can we win the league?
Edited On: 27/11/2017 19:24
Report Message | Email Message To A Friend | Reply To Message 

 
John plays to his strengths. To change the shape effectively we need a target man up front. If we could have attracted John Parkin to join us rather than York we would have won the Trophy. On the heavy grounds over the next three months our passing game will be less effective.
Our league position shows our shape has been effective up till now.
IP: Logged
bollingtonblue Posted on 28/11/2017 21:56
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We are down to 4th with Aldershot winning away against Bromley tonight. They now top the league on goal difference ahead of Sutton and Wrexham. We really do need to start winning some games again.
IP: Logged
macchiavelli Posted on 29/11/2017 10:32
Can we win the league?
Edited On: 29/11/2017 10:48
Report Message | Email Message To A Friend | Reply To Message 

 
In terms of current form (last 6 games), Macc are 18th of 24 teams. Obviously, that needs to change PDQ if we are to have a realistic chance.

Fola, 'It's the same story every XXXXXX season.' Although with a point less overall, we had actually scored 7 more league goals at this point last season.

I tend to agree with WillMill that JA likes to stick to his 'comfort blanket' set up, but I still think it could be made more productive.
IP: Logged
bollingtonblue Posted on 11/12/2017 20:03
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
After our great win against Wrexham most of us must feel that we can win this league. We have managed 3 wins and 3 draws in our last 6 matches so that is the 2 points per game target we need to keep up for the rest of the season. That would see us finish on 88 points which should secure first spot this season.
IP: Logged
bollingtonblue Posted on 11/12/2017 20:53
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
This season could end with a very exciting finale. Dagenham and Redbridge are many of the bookies favourite to win the league and they are in the mix of the top teams so far and have won their last four games. We play them at Moss Rose in the last game of the season at the end of April. Could it be that the winner of that final game wins the league!
IP: Logged
MenorahTableofShowbread Posted on 11/12/2017 22:21
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Calm down , calm down!

There's a long way to go before that.
IP: Logged
metz1984 Posted on 11/12/2017 22:33
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
A hell of a long way to go,and going off how our teams have performed in the last half of the last 3 or 4 seasons i would take one game at a time...[rle]
IP: Logged
TogetherAsOne Posted on 12/12/2017 10:49
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I see that the BBC are advertising a 12.30 kick off for the Dagenham game.

Is this game on BT Sports?

Promotion Party?
IP: Logged
leighmacc Posted on 12/12/2017 11:47
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
All the games on the final day are 12:30 KOs.
IP: Logged
silkman86 Posted on 12/12/2017 22:29
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Bookies still giving Dagenham and Sutton more chance of winning the title (just). You can only get 5/1 on us winning the league now, yet bizarrely 10/1 for promotion!
IP: Logged
bollingtonblue Posted on 13/12/2017 07:41
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
For the past few seasons the champions of the National League have averaged 2 points per game or better. 92 points is the lowest total that has won the league for a number of seasons. This season looks different. An average of 2.1 points per game is about as good as any team can achieve over a long period, so if you apply that figure to our main challengers for the rest of the season they would reach 88 points. So 89 points should secure automatic promotion and possibly even 88 or 87 points.
With 22 games remaining our target should be 45 more points which is:
15 wins with 7 draws or defeats
14 wins, 3 draws and 5 defeats
13 wins, 6 draws and 3 defeats
12 wins, 9 draws and 1 defeat
Come on you blues!
IP: Logged
Fola Posted on 13/12/2017 10:16
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If JA plays Marsh and Wilson upfront at home we will get promoted- they have a great understanding on the pitch. Marsh's 2 assists for Wilson were delightful.
IP: Logged
macchiavelli Posted on 13/12/2017 10:48
Can we win the league?
Edited On: 13/12/2017 12:04
Report Message | Email Message To A Friend | Reply To Message 

 
Some great flick ons and awareness, I totally agree with Fola about Marsh and Wilson, but, sadly, I feel it will be academic, unless we improve the overall strength of the squad PDQ.

With a tiny squad, our luck regarding injuries, suspensions, and maybe loss of form, will run out eventually, without the insurance policy of some new and high quality signings.

Just hoping that what we have got will see us through another 20 odd tough games, is, I feel, optimistic in the extreme.

We might get away with it, but the odds are firmly against.
IP: Logged
bollingtonblue Posted on 13/12/2017 16:39
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Totally agree Macch..we need to sign at least two extra players soon. But are players of the right quality available? I notice that some of our rival clubs have been signing young players on loan from Football League clubs, but these will be unproven in first team football.
It's a shame that Toure seems to have gone off as he did add something to the squad and his absence is one less squad member of course. I suppose if he has gone his wages are available to pay someone else.
IP: Logged
bollingtonblue Posted on 23/12/2017 18:54
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well this very open season continued today. Not one of the top 8 teams won, so our point at Bromley keeps us in the driving seat. At the moment we are managing 1.8 points per game with the teams below us on 1.72 or worse. If this continues to the end of the season it would be possible to win the league with just 80 points. Somehow I can't see that being enough but if we just maintain 1.8 points a game we would finish on 83 points. So I am going to revise my target to win the league to 85 points.
So 40 more points from 21 games can be achieved with:
14 wins
13 wins, 1 draw and 7 defeats
12 wins, 4 draws and 5 defeats
11 wins, 7 draws and 3 defeats
10 wins, 10 draws and 1 defeat
This is increasingly looking like something we could do. Surely we must add a player or two to our squad for the final 20 or so games as promotion to Division 2 is worth a lot of extra cash.
IP: Logged
metz1984 Posted on 23/12/2017 20:38
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
You will not believe what is happening behind the scenes,the penny is never going to drop with some posters on here...[rle]
IP: Logged
bollingtonblue Posted on 23/12/2017 20:51
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Metz.. please enlighten us about what is going on behind the scene.
IP: Logged
metz1984 Posted on 23/12/2017 20:59
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Reading the star lane forum on one thread may enlighten you a bit but that only sounds like the tip of the iceberg BB..
IP: Logged
bollingtonblue Posted on 24/12/2017 12:20
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Some on here are suggesting that Tranmere and Dagenham and Redbridge are the ones to watch now. Well an average of 2.2 points per game is the absolute best any team can realistically manage over a number of games and an average of 2 per game is more likely. Apply those averages to Tranmere from now to the end of the season and they will finish on between 81 to 85 points.
The same for Dagenham and Redbridge would see them finish on between 84 and 88 points.
My prediction remains the same that 85 points will be enough to win the league this season.
IP: Logged
macchiavelli Posted on 24/12/2017 12:33
Can we win the league?
Edited On: 24/12/2017 14:46
Report Message | Email Message To A Friend | Reply To Message 

 
I think that's a reasonable assessment bb.

It will boil down to who can best maintain their form for the remaining 20 odd games, and on current form (last 6 matches), MTFC (1.66 ppg) are well behind Tranmere (2.16 ppg) and Dag & Red (2.00 ppg).

If you add into the equation the relative resources of those clubs, then I think we may well have a problem.
IP: Logged
Jamestcc Posted on 26/12/2017 18:53
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If we beat Sutton on Saturday and Halifax on Monday it will go along way to having a serious chance of extending the gap at the top
IP: Logged
bollingtonblue Posted on 26/12/2017 19:37
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
With today's victory against Halifax we have averaged 2 points per game over our past 8 matches. Keep that up and we will end on 88 points which I am pretty sure will win the league this season.
IP: Logged
zelem Posted on 27/12/2017 00:22
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Last of the great optimist!! Ffs ; get herself down leek Town!!!
IP: Logged
bollingtonblue Posted on 30/12/2017 20:29
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
After another 3 points gained against one of the favourites to win the league and now being 6 points clear at the top of the table even the most hardened pessimist must think that we can win the league this season.
But the team to watch coming up fast is Tranmere, who have won their last 5 matches and are averaging nearly 2.4 points per game over their past 8 matches. If they manage to keep up that average per game until the end of the season they would finish on 91 points. Somehow I don't think they will do quite that well, but if they average say 2.2 points per game from now on they will finish on 87 points.
So I am revising my target total for Macc from 85 points up to 88 points. So with 19 games remaining we need 37 more points which is 1.95 points per game. We can get 37 points from:
13 wins
12 wins, 1 draw and 6 defeats
11 wins, 4 draws and 4 defeats
10 wins, 7 draws and 2 defeats
On our present form this should be possible but this afternoon we had an injury to Hodgkiss and will be without Jalal for 3 games so the strains on the squad could start to show.
IP: Logged
fossey1 Posted on 30/12/2017 21:12
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Jalal should only have a 1 match ban
IP: Logged
lymeview Posted on 30/12/2017 21:28
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
And Hodgkiss is the only player we don't have cover for.
IP: Logged
fossey1 Posted on 30/12/2017 21:54
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The bookies now think we can win we are now 5/2 with Tranmere 7/2 Sutton 11/2 and then Dagenham 10/1
IP: Logged
poynton_yella Posted on 31/12/2017 19:27
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Tranmere are really picking up a head of steam....they are going to be the danger i reckon
IP: Logged
bollingtonblue Posted on 01/01/2018 21:37
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
That win at Halifax extends our undefeated run to 10 games - 6 wins and 4 draws. That is 2.2 points per game and true table topping form. Surely we must be favourites to win the league now.
Watching the performance at Halifax confirmed to me that the team takes the field now with the positive mentality that they want to win every game.
IP: Logged
bollingtonblue Posted on 02/01/2018 08:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Tranmere's defeat at Fylde ended their winning run and leaves them a heafty 11 points behind us. Giving Aldershot 2 points a game to the end of the season would see them finish on 84 points. I reckon the target now is 86 points which is 32 more points from 18 games.
11 wins
10 wins, 2 draws and 6 defeats
9 wins, 5 draws and 4 defeats
8 wins, 8 draws and 2 defeats
7 wins and 11 draws with 0 defeats.
IP: Logged
MenorahTableofShowbread Posted on 02/01/2018 11:22
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I think we should stick to "taking each game as it comes" but the away games at Aldershot and Tranmere will have a big influence on the final requirement.
IP: Logged
bollingtonblue Posted on 07/01/2018 10:12
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well a home draw keeps the points tally moving forward and has extended our unbeaten run to 11 games. But our lead over Aldershot has shrunk to 4 points. One or more of the chasing pack could reach about 85 points if they have a storming finish to the season and average over 2 points per game. My target for Macc remains 86 points which is 31 more points from 17 games which is a fraction over 1.8 points per game which just slightly below what we have achieved for the season to date.
So 31 points could be gained from
11 wins
10 wins, 1 draw and 6 defeats
9 wins, 4 draws and 4 defeats
8 wins, 7 draws and 2 defeats
7 wins, 10 draws and 0 defeats.
This remains an achievable target with some strengthening of the squad.
IP: Logged
macchiavelli Posted on 07/01/2018 16:38
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
In the 2nd half of last season we averaged just 1.347 points per game.

We will have to do an awful lot better than that this time if we are to be in with a shout.
IP: Logged
bollingtonblue Posted on 19/01/2018 12:41
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It's looking like Salford City with all their financial backing will be in the National Premier next season as they are top of National North and going well. I think getting promoted this year is a must for us as the competition next season with both the relegated clubs from Div 2 (with their full parachute payments) and the increasing number of heavily bankrolled clubs in our league means that winning the league next season or getting promoted via the play-offs will be a very tall order.
Win 10 of our remaining 17 games plus a draw or two and we should be there.
IP: Logged
maccman Posted on 19/01/2018 12:55
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Macchiavelli , interestingly , an average of 1.347 over our remaining fixtures would put us finishing on 78 points which would be good enough for a top 7 finish looking back over previous years. So, even our usual second half of the season form would see us qualify for the playoffs.
IP: Logged
macchiavelli Posted on 19/01/2018 15:21
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Here's hoping. 🤞
IP: Logged
Nigel_Shaws_Right_Boot Posted on 19/01/2018 17:03
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Let's see how we feel on Weds 21st Feb!
IP: Logged
leighmacc Posted on 19/01/2018 18:01
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Last season we played 25 games from now until end of April. This season we only have 17.
IP: Logged
lymeview Posted on 19/01/2018 18:55
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Good point leighmacc.
IP: Logged
bollingtonblue Posted on 23/01/2018 17:03
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
After that shocking result at Fylde we still remain 3 points ahead at the top of the league. I have looked again at how many points will probably be needed to win the league and I reckon now it may be 87, as a poor goal difference could render 86 not quite enough. So 32 points from 16 games will do it at exactly 2 points per game average.
11 wins
10 wins with 2 draws and 4 defeats
9 wins with 5 draws and 2 defeats
8 wins with 8 draws and 0 defeats.
If we pick up 3 points on Saturday against Torquay I think some optimism may return. It is possible that 85 or 86 points will turn out to be enough.
IP: Logged
macchiavelli Posted on 23/01/2018 20:01
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We need to steamroller the Gulls on Saturday (Sounds messy. Lots of blood and feathers!).

Let's have positive team selection, sound tactics, loyal support from the fans, and 110% commitment from every player.

I want to walk out of the gates with Dave Clark ringing in my ears, knowing that Fylde was just an aberration.
IP: Logged
bollingtonblue Posted on 27/01/2018 17:46
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well we failed to beat the bottom club and have now been 3 games without a win. Our lead at the top is down to one point and there is a feeling that the usual January onwards tail off has set in. Winning the league is of course still achievable but I am sure most of us regulars think now we won't manage it.
Some of the results again went well for us with a draw between Wrexham and Tranmere and Fylde at last losing. But Aldershot managed an away win at Leyton Orient to push them up to a point behind us.
I still think 87 points is the target to win the league, so we now need 31 points from 15 games - just over 2 points per game and probably requiring us to get at least 9 wins and possibly 10. Maybe the chasing pack will drop points against each other but it only requires one of them to have a storming run in and 85+ points will be needed.
IP: Logged
bollingtonblue Posted on 28/01/2018 09:02
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I see the bookies have dropped us to 4th favourites to win the league at odds of 6/1. Seems good odds for the team topping the league with just 15 games to play. Sutton are favourites for promotion followed by Wrexham and Tranmere.
IP: Logged
bollingtonblue Posted on 28/01/2018 09:07
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry it is Sutton, Aldershot and Tranmere who are the bookies favourites with Wrexham behind us.
IP: Logged
metz1984 Posted on 28/01/2018 11:02
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
that is because we cant afford to pay leauge wages,we are going NO WHERE
IP: Logged
Nigel_Shaws_Right_Boot Posted on 28/01/2018 11:04
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It's worth taking the place at those odds
IP: Logged
macchiavelli Posted on 28/01/2018 11:14
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Reluctantly, I have to agree with bb.

Consistency is all, and, regardless of what has gone before, I have seen nothing in the last 3 games that indicates we are play off material.

We need some good results very soon to silence the swelling crescendo of 🎶'Same old Silkmen, New Year fadeout' 🎶.


IP: Logged
boomer22 Posted on 28/01/2018 21:29
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Macchiavelli they played the song but you had seagull poo all over your shoulders.
IP: Logged
crazyface Posted on 29/01/2018 09:02
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
No.

Tranmere for me.

Play offs? Aldershot.

Macc will collapse and finish just outside the play offs.
IP: Logged
bollingtonblue Posted on 30/01/2018 22:25
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Steve Watson's Gateshead helped us tonight by restricting Wrexham to just one point with a 0-0 draw.
IP: Logged
SilkmenRyan Posted on 30/01/2018 23:16
Can we win the league?
Edited On: 30/01/2018 23:17
Report Message | Email Message To A Friend | Reply To Message 

 
I genuinely think we will win the league. We always fade away in January with form etc, but after January has gone, our form magically comes back. Every league winning team has a bad run of form in a season! We just need to believe and get behind the team! Come on you Silkmen!!
IP: Logged
fossey1 Posted on 31/01/2018 11:46
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
With macc not playing Saturday i don't think we Will be top with Wrexham playing guisley because i think they will win and they have a better goal difference because of our shocking display against Flyde
IP: Logged
Nigel_Shaws_Right_Boot Posted on 31/01/2018 22:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I'll go for Guiseley 1 Wrexham 1. Wrexham are going on a good drawing spree.
IP: Logged
bollingtonblue Posted on 06/02/2018 01:49
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
With between 14 and 16 games remaining it looks as though 5 teams could be champions - Macc, Wrexham, Aldershot, Tranmere and Sutton. If one of our challengers manage to finish the season averaging say 2.1 points per game in the run in then 87 points will probably be required to win the league. A point or two less could turn out to be enough.
If we beat Guiseley on Saturday (and surely we have to to retain our challenge and restore momentum) then we will possibly go top again with 59 points and 14 games remaining meaning we would require 28 more points at an average of exactly 2 points per game. This is achievable .. come on you blues!
IP: Logged
macchiavelli Posted on 07/02/2018 11:10
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Aldershot and Tranmere are clearly the front runners for the title now in my eyes.

Both are in form, and significantly better resourced than we are. The upcoming away games against these 2 will, I think, be crucial benchmarks in the race to be champions.

We need to beat Guiseley, and, at least share the points with the Shots and Rovers, to have a realistic chance.
IP: Logged
beefburger Posted on 07/02/2018 16:53
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Yes, on 17 Feb we have two massive games within four days, Aldershot away followed by Tranmere away. We've not exactly had the best preparation going into those two games, Macc players will no doubt be worrying about their February wages whilst Aldershot & Tranmere players will be focussed on their win bonuses!

Two weeks ago I really thought we could win the league, now I'm not even sure we'll make the playoffs ☹️
IP: Logged
bollingtonblue Posted on 07/02/2018 17:03
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It's simple really...we have 15 games remaining and we will need to win 10 of them plus possibly a draw or two. Do that and we could even lose to Tranmere and Aldershot and still win the league.
IP: Logged
macchiavelli Posted on 07/02/2018 18:20
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I think Macc losing those 2 games and going on to win the league would be about as likely as airborne pigs. 🐷🐷🐷
IP: Logged
imlosingit Posted on 07/02/2018 22:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I still think we can win it,as long as nelson gets his eye back...[rle]
IP: Logged
ryansilkmen Posted on 09/02/2018 22:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Nope we are not going up
IP: Logged
lymeview Posted on 10/02/2018 11:22
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Why not? Win our game in hand and we are top of the League.
IP: Logged
bollingtonblue Posted on 10/02/2018 11:36
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Winning this afternoon at home to Guiseley is absolutely vital to restore momentum. I would say that this is possibly even more important than beating Aldershot and Tranmere as a draw against both of them or a defeat and a win would keep us on course.
If we win this afternoon we will have 14 games remaining with 9 more wins required.
IP: Logged
macchiavelli Posted on 10/02/2018 11:37
Can we win the league?
Edited On: 10/02/2018 11:42
Report Message | Email Message To A Friend | Reply To Message 

 
Sutton, Tranmere, Aldershot, all away today.

Absolutely crucial that we beat the side bottom of the NL to keep the pressure on.

Hoping that players and fans can bond this arvo to achieve the required win, and put the off field machinations of the last few weeks behind us.

We HAVE to produce a performance today.
IP: Logged
Fooldude Posted on 10/02/2018 17:09
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
.... and we did.

If we win the rest of our games we can't be beaten [:o)]
IP: Logged
bollingtonblue Posted on 10/02/2018 21:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well we managed to get the 3 points to end our run of 3 matches without a win and take us back to the top but only by a single point ahead of Aldershot. The shots are the form team at the moment and have been 8 games without a defeat and have averaged 2.25 points per game over that run. If they were to keep that up for the rest of the season they would finish on 89 or 90 points. I suspect that they will not do quite that well and 2 points per game would get them to 86 points. So I will maintain the target of 87 points to win the league, although I am close to upping it to 88 but will resist for the moment.
So we have 14 games remaining and 28 points to get at exactly 2 points per game to reach 87 points and probably return to the Football League without needing the play-offs.
28 points can be reached with:
10 wins and 4 defeats or draws
9 wins, 1 draw and 4 defeats
8 wins, 4 draws and 2 defeats
7 wins, 7 draws and 0 defeats.
We can do this but it's not easy.
I reckon 78 points or more will secure a play-off spot.
IP: Logged
bollingtonblue Posted on 11/02/2018 09:37
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The bookies now have us as third equal favourites to win the league with Tranmere and offer odds of 5/1 behind Sutton at 9/4 and Aldershot at 3/1.
I think these odds must reflect the scale of the betting on these clubs to some extent.
IP: Logged
fossey1 Posted on 11/02/2018 10:43
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
With us playing Aldershot and then Tranmere away in the next 2 games if we can win them both we Will be back to favorites
IP: Logged
Nigel_Shaws_Right_Boot Posted on 11/02/2018 13:15
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
bookies odds are also influenced by where the money goes - i.e. Tranmere loads of fans shorter odds - I doubt macc would be favourites until 6 points clear with 2 games to go!!
IP: Logged
bollingtonblue Posted on 13/02/2018 21:43
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Barrow 1 Sutton 1 tonight so Sutton remain 3 points behind us and the same games played. Not a bad result for us really.
IP: Logged
bollingtonblue Posted on 20/02/2018 23:13
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I doubt if many of us thought that we would beat both Aldershot and Tranmere away, but that is exactly what we have done and conceding just one goal in each game. Noone can be left in any doubt now that we can win this league.
After the latest results we now lead Sutton United by 5 points with 12 games remaining. I now think that 86 points will be enough to be champions and that requires one of the main challengers to average over 2 points per game for the remaining matches. So my latest target for Macc is 21 more points from 12 games which is just 1.75 points per game average - lower than our season average to date of 1.9 points per game.
21 points can be gained from:
7 wins and 5 defeats or draws
6 wins with 3 draws and 3 defeats
5 wins with 6 draws and 1 defeat
I think the home gates will go up as we close in on the title.
IP: Logged
Nigel_Shaws_Right_Boot Posted on 20/02/2018 23:47
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
12 wins gives us 101 points! [pa]
IP: Logged
jefft Posted on 21/02/2018 14:07
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We HAVE to win this league. The play-offs are no good; down that route lies potential heart-break and expensive trips to London to make Wembley look viable (Spurs aside).
On last night's showing we now have little to fear, BUT this is football; nothing is a given and it can go belly up at any time..
The Rovers blog described us as 'ruthless' in our approach to the game, but they had some very near misses in the opening few minutes, and some great saves and goals broke them in the end. Up to that point I felt it it was pretty even. We now have to be 'ruthless' against middle-of-table opposition in the coming games, and not see those as banana skins.
All that said, it was a great atmosphere last night. In 60+ years of watching football at all levels, it was up there with the best.
Well done guys (team and fans).
IP: Logged
bollingtonblue Posted on 22/02/2018 11:01
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I don't want to take attention away from us going for automatic promotion by winning the league but I reckon that 75 points is what will be required to secure 7th place or better and a play-off position this season. That means we have to get just 10 more points from our 12 remaining games and we are in the play-offs - just 3 wins and a draw. But we certainly want much better than that of course.
IP: Logged
boomer22 Posted on 22/02/2018 11:45
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The fewer games that are left the bigger our leading margin becomes in percentage terms. COYB.
IP: Logged
bollingtonblue Posted on 24/02/2018 19:15
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
After this afternoon's results I think only Sutton can get to 85 points or more with the 11 games remaining. I will retain the target of 86 points for us to be champions. So that is 18 more points from 11 games which can be reached with:
6 wins plus 5 anythings
5 wins with 3 draws and 3 defeats
4 wins with 6 draws and 1 defeat
We can do this surely?
IP: Logged
boomer22 Posted on 24/02/2018 19:28
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Which of the five do we fancy to win- Chester Barrow Dover Dagenham Gateshead? Or will we do it the hard way and win most of the aways?
IP: Logged
Nigel_Shaws_Right_Boot Posted on 24/02/2018 22:01
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Several teams can get to 90 points or more. I think Sutton will push us all the way and we will need at least 90.
IP: Logged
maccjaj Posted on 24/02/2018 23:42
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton have a relatively straight forwa4d run in!
IP: Logged
bollingtonblue Posted on 25/02/2018 00:38
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It is very unusual for a team to average more than 2.2 points per game over a number of games. It is for that reason that I calculate that 86 points should be enough.
IP: Logged
toddymacc Posted on 25/02/2018 08:37
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton have 6 games in March where you would expect them to win:

Halifax (A)
Woking
Solihull
Maidstone (A)
Chester
Maidenhead (A)

But their last 5 are a lot tougher

IP: Logged
Nigel_Shaws_Right_Boot Posted on 26/02/2018 10:59
Can we win the league?
Edited On: 26/02/2018 11:05
Report Message | Email Message To A Friend | Reply To Message 

 
An average of 2 points per game (which we have exceeded over the last 12 games) takes us to 90 points. Just saying, I hope only 86 is required. I take the point about Sutton but can see them getting 25 or 26 points.
IP: Logged
lymeview Posted on 26/02/2018 15:16
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
When the season reaches this stage the hardest games are those against teams threatened by relegation.
IP: Logged
bollingtonblue Posted on 06/03/2018 22:20
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton won again tonight, with our game unfortunately postponed, bringing them to 2 points behind us and with a better goal difference, although we now have a game in hand. Sutton have 10 games remaining and 2 points per game would see them finish on 86 points and 2.1 ppg on 87 points.
The other chasing clubs are very unlikely to finish with more than 86 points and even that requires one of them to get 2.3 points per game or better.
So to play safe and taking goal difference in to account I now think we may need 88 points to take the title. With 11 games to play we need 20 more points which is still less than 2 ppg and achievable with:
7 wins
6 wins, 2 draws and 3 defeats
5 wins, 5 draws and 1 defeat
IP: Logged
Nigel_Shaws_Right_Boot Posted on 07/03/2018 08:16
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Over the last 9 games Sutton have averaged 2.33 points per game or 2.1 over the last 10 which includes the defeat against Macc, the last time they lost.
I still think Macc will need 90 points or more.
IP: Logged
lymeview Posted on 07/03/2018 08:23
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Good news about Sutton - they are due a bad run!
IP: Logged
jimmymacc Posted on 07/03/2018 09:50
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Over the last ten matches Sutton are second in the form table with 21 points.

We are first with 23.
IP: Logged
leeds_blue Posted on 07/03/2018 10:46
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I can see Sutton taking top spot from us before the end of the season and us winning it back again on final run in to finish top.
IP: Logged
The_Boss Posted on 07/03/2018 10:51
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton play Aldershot on the final day as well.
IP: Logged
bollingtonblue Posted on 07/03/2018 12:31
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I'm holding to my latest target/prediction of 88 points to win the league as I don't think Sutton will continue to average more than 2.1 points per game for the rest of the season. There's always an element of luck or injuries/suspensions that will play a part and their 9 match run without a defeat will end sometime soon (I hope!).
IP: Logged
SilkmenRyan Posted on 07/03/2018 12:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Considering we’ve got a game in hand over most of the top 7 and we’re still top by 2 points really shows. I definitely think we will win the league and Sutton will fall away. We’ve got barrow next, a team we always do well against at home. If Sutton lose on Saturday we’ve still got a game in hand over them and we’ll be 5 points clear again. It’s great being a macc fan and at the start of the season I don’t think anyone could’ve dreamed about where we are now!! COYS!! 11 games to go!!
IP: Logged
bollingtonblue Posted on 09/03/2018 01:08
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Even if you apply Sutton's average points per game over their last 8 matches of 2.5 ppg to their remaining 10 matches they would finish on 91 points. Our last 8 match average is 2.13 ppg which if continued for our 11 remaining games has us also finishing on 91 points.
BUT I very much doubt that Sutton will match their recent winning streak for the whole run in. Well we certainly hope not!
IP: Logged
Nigel_Shaws_Right_Boot Posted on 09/03/2018 10:09
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
As long as we match our own we're ok. Barrow are just above the relegation zone and could be a really tough game tomorrow.
IP: Logged
macchiavelli Posted on 09/03/2018 10:38
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
All the promotion contenders have 11 or 12 cup finals coming up. It really is 'squeaky bum time' now.

Who wants it most? From what I have seen this season from a player and management perspective, we wont be found wanting.

Massive games from here on in. Let's go for it. Let's do it. Let's be playing Coventry and Crewe and Lincoln next season.
IP: Logged
Cheeseburger Posted on 09/03/2018 10:53
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Been a brilliant thread this. Thanks Bollingtonblue for starting it. Fascinating to see the various permutations and helpful to those of us who try to see beyond "one game at a time".
IP: Logged
Bananafishbones Posted on 09/03/2018 11:21
Can we win the league?
Edited On: 09/03/2018 11:23
Report Message | Email Message To A Friend | Reply To Message 

 
Going on a week by week basis it will be interesting to see who plays who with possible points dropped etc

This weekends games that affect the contenders:



AFC Fylde v Aldershot Town

Bromley v Guiseley

Dagenham & Redbridge v Tranmere Rovers

Eastleigh v Dover Athletic

Hartlepool United v Boreham Wood

Macclesfield Town v Barrow

Sutton United v Solihull Moors

Wrexham v Chester


Aldershot, Tranmere, Dover, Boreham Wood all have tough away games this week.
IP: Logged
bollingtonblue Posted on 09/03/2018 11:40
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well the bookies now have us as favourites to be champions..just.. and they really think it is pretty well a two horse race. The best odds on offer are now:
MACC 5/4
Sutton 9/4
Tranmere 7/1
Aldershot 10/1
Borehamwood 14/1
Wrexham 8/1
Wrexham 35/1
The rest 100/1 or longer
The odds on us finishing in the top 7 are now 1/250....i.e. almost a complete certainty.
IP: Logged
bollingtonblue Posted on 09/03/2018 11:41
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well the bookies now have us as favourites to be champions..just.. and they really think it is pretty well a two horse race. The best odds on offer are now:
MACC 5/4
Sutton 9/4
Tranmere 7/1
Aldershot 10/1
Borehamwood 14/1
Wrexham 35/1
The rest 100/1 or longer
The odds on us finishing in the top 7 are now 1/250....i.e. almost a complete certainty.
IP: Logged
Nigel_Shaws_Right_Boot Posted on 09/03/2018 13:01
Can we win the league?
Edited On: 10/03/2018 13:07
Report Message | Email Message To A Friend | Reply To Message 

 
https://thefishy.co.uk/calculator0.php?Competition=5

A bit of fun - I got us on 92 and Sutton on 90

Link: Predictor
IP: Logged
bollingtonblue Posted on 10/03/2018 19:38
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
After that victory against Barrow and Sutton's narrow win at home to Solihull Moors it is increasingly looking like a two horse race for the first spot in the National League. Despite Sutton's continued good run I am sticking for the time being with my target of 88 points to win the league.
So with 10 games remaining we need 17 more points. This can be achieved with:
6 wins and 4 anythings
5 wins with 2 draws and 3 defeats
4 wins 5 draws and 1 defeat
IP: Logged
Jamestcc Posted on 10/03/2018 19:57
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Do we know the situation with Sutton and their pitch?
IP: Logged
Goodtobemacc Posted on 10/03/2018 20:07
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton will accept promotion and change their pitch if required.
IP: Logged
The_Boss Posted on 10/03/2018 20:08
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
They've said they will take promotion.
IP: Logged
boomer22 Posted on 10/03/2018 23:43
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton had five bookings today so might be short of players on the run in.
IP: Logged
Bananafishbones Posted on 13/03/2018 11:04
Can we win the league?
Edited On: 13/03/2018 11:05
Report Message | Email Message To A Friend | Reply To Message 

 
Tuesday Night Football:

Only 1 game this evening that has a direct influence on the league championship - Boreham Wood v Maidenhead.
IP: Logged
Bananafishbones Posted on 14/03/2018 08:32
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
6th placed Boreham Wood dropped 2 points last night [^]
IP: Logged
Bananafishbones Posted on 14/03/2018 08:40
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
This weekends games affecting promotion contenders:


AFC Fylde v Hartlepool United

Boreham Wood v Tranmere Rovers

Bromley v Dagenham & Redbridge

Chester v Aldershot Town

Dover Athletic v Macclesfield Town

Maidstone United v Sutton United

Woking v Wrexham

Interesting to see that all the main contenders have away games this week, while a couple of games mean that at least two clubs will drop points this weekend.
IP: Logged
The_Boss Posted on 14/03/2018 09:53
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Borehamwood out of it now but be good if they can take some points off Tranmere to effectively take them out of it too.

With no game next sat for us and Sutton having what look like 2 straight forward wins against Maidstone and Chester, I really feel Dover is a must win for us this weekend.
IP: Logged
LancsMacc Posted on 14/03/2018 10:44
Can we win the league?
Edited On: 14/03/2018 10:52
Report Message | Email Message To A Friend | Reply To Message 

 
It now looks like ourselves, Sutton or Tranmere for the title. Sutton have the easiest run in, so we need to make that game in hand count at Maidstone. I wouldn't be unhappy with a point at Dover.
IP: Logged
metz1984 Posted on 14/03/2018 11:00
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The thing is will there be more games called off this weekend as a another bad weather forcast caused by the beast from the east no2 is on its way..
IP: Logged
Silkmen92 Posted on 14/03/2018 12:00
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Forecast for Dover this Saturday is chilly but dry. It stays above freezing on Friday night as well so don't think we have to worry about our game being called off.
IP: Logged
fossey Posted on 14/03/2018 12:36
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We are also now evens to win it
IP: Logged
bollingtonblue Posted on 17/03/2018 17:31
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
After Sutton's defeat today my latest prediction for winning the league is 87 points - down one point from 88.
With our one game in hand our target is now 16 more points from 9 games - 1.77 points per game. We can do this with:
6 wins
5 wins with 1 draw and 3 defeats
4 wins with 4 draws and 1 defeat.
IP: Logged
crazyface Posted on 17/03/2018 19:08
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I had a bit of time at work the other day and looked at all the remaining games and had Macc to win on 89 points with Sutton at 88

Teeny problem was that I got neither of todays results right. So my predictions might be way out
IP: Logged
Nigel_Shaws_Right_Boot Posted on 17/03/2018 19:13
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I can only see 4 wins and 3 draws now, so hopefully BB's original prediction of 86 points to win the league will be enough,
IP: Logged
The_Boss Posted on 17/03/2018 19:45
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We could do with Aldershot getting on a run again so that their game on final day at Sutton has something riding on it for them as well.
IP: Logged
maccman Posted on 17/03/2018 20:01
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It's more important than ever with the playoffs to finish in as high a position as possible ,so even if Aldershot are guaranteed a playoff spot, it's very likely they would still have a lot to play for on the last day.
IP: Logged
bollingtonblue Posted on 19/03/2018 10:57
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
2.25 points per game average is the most any team has achieved over the past 8 games (Borehamwood) and just three teams, including Macc, have managed 2.00 ppg or more. So if you apply 2.25 ppg to the remaining 8 matches the chasing teams will get a maximum of 18 more points. I suspect that none of them will achieve that, but it is just possible. Add 18 points to the remaining games for the challengers and they will finish on:
Sutton 87
Borehamwood 83
Tranmere 82
Wrexham 82
Aldershot 82
Dover 81
I think these are pretty well the maximum points that any of these teams will get and I suspect that all will fall some points short of these totals. The key team is of course Sutton and if they for instance finished their last 8 games averaging 2.00 ppg their final total would be 85 points.
So I reckon somewhere between 86 and 88 points will win the league.
IP: Logged
jefft Posted on 19/03/2018 13:15
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Is it true that Sutton can't get promotion if they keep their plastic pitch?
IP: Logged
boomer22 Posted on 19/03/2018 13:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton have said they will tear it up. If they don't then the L2 club which they would have replaced will not be relegated. So it's in our hands and we can't rely on defaults.
IP: Logged
bollingtonblue Posted on 20/03/2018 17:12
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
For fellow league statistic nerds I calculate that the following points will be required for the play-off places:
For 7th place - 74 points
For 3rd place - 81 points
For 1st place - 86 points
So with one more win we should secure a play-off spot. 4 wins should see us finish in the top three. 5 wins and we should be champions.
IP: Logged
cookie75 Posted on 20/03/2018 19:25
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I predict that if we are 4 points clear going into the last game of the season we will go up, I also predict if we are within 3 points of anyone it will go to the last game. Obviously I predict that it could be done before then aswell[rle]
IP: Logged
The_Boss Posted on 20/03/2018 20:18
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Tomorrow night is a huge game now. Gateshead will be even bigger, with Woking bigger again etc etc.

It would be so good to get the job done at Eastleigh and D&R would be the greatest party of all time!!
IP: Logged
bollingtonblue Posted on 21/03/2018 07:54
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If it really goes down to the wire goal difference could be vital. We are 5 goals behind Sutton so a really big win or two emphatic wins are required in our remaining games. Let's hope goal difference is not needed but 0-6 today would be ideal!
IP: Logged
The_Boss Posted on 21/03/2018 09:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Don't worry about goal difference, Sutton are due a good "Fylding" in a few weeks time!!
IP: Logged
macchiavelli Posted on 21/03/2018 10:08
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Probably best if we don't give the opposition a 2 goal start as we did at Dover.
IP: Logged
cookie75 Posted on 21/03/2018 21:55
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I now predict if we get 2 more points than Sutton and 6 more points than anyone else we will win the league
IP: Logged
fossey Posted on 21/03/2018 22:08
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Oddschecker already updated 11/10 macc 9/4 Sutton from macc evens favorite they still think we can win
IP: Logged
bollingtonblue Posted on 21/03/2018 23:11
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Only one point from our last two games means that Sutton are just one win from overtaking us. Wins are what we need and we have to wait 9 days for our next game at home to Gateshead.
A total of 87 points remains my best stab at a target to win the league. If Sutton fade it could need less.
So 8 games remain to get 15 more points. This can be done with:
5 wins
4 wins with 3 draws and 1 defeat
3 wins and 5 draws would get us to 86 points.
IP: Logged
Fooldude Posted on 21/03/2018 23:15
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We can win it with the team that came out second half - but not the one in the first half!
IP: Logged
Andrew_J97 Posted on 22/03/2018 01:20
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Our game against Gateshead is in 5 days not 9.
IP: Logged
cookie75 Posted on 22/03/2018 05:09
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Bb.......whilst you keep stabbing away and changing a prediction every week (I think a 5 point variance in the last month) you should tell SJA he only needs to win 5 more games as you have some algaryhthum (that can't make its mind up) or you have a lucky blindfold and hope to god Sutton don't win 6.
I'm sure at the end of the season you'll be right on a points total finish as you've pulled out about everything from 80-92......through enough darts ehh
IP: Logged
bollingtonblue Posted on 22/03/2018 07:41
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Cookie..I think my target started at 86 points and has only went to 88 points for a short while and is now 87, so only 3 points range.
IP: Logged
cookie75 Posted on 22/03/2018 18:57
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
My mistake B.B. [?]
IP: Logged
park_lane_special Posted on 24/03/2018 15:23
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Hmmmm ... Tranmere catching up and Chester already listing in the water 1-0 at Sutton [sad]

We need Hallsy to rally his boys.
IP: Logged
fossey Posted on 24/03/2018 16:20
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Chester now down 2 1 close
IP: Logged
park_lane_special Posted on 24/03/2018 16:31
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We need Boreham to pull one back and finish even with the Shots
IP: Logged
park_lane_special Posted on 24/03/2018 16:37
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Ah, OK, 2-0 to the Shots. And Sutton make it 3-1 ....[xx(]
IP: Logged
boomer22 Posted on 24/03/2018 17:02
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Final score 3-2 damn we are off top spot. Gateshead almost out of trophy so maybe an overhang there Tuesday.
IP: Logged
fossey Posted on 24/03/2018 18:00
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Bookies still think macc 5/4 Sutton 6/4 Tranmere 7/1
IP: Logged
bollingtonblue Posted on 24/03/2018 18:37
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well Sutton won again and now have 7 games remaining. I reckon at best they could manage 5 wins and a draw plus one defeat which would bring them 16 more points and a final finish on 88 points. With our inferior goal difference that would mean we would need 89 points to be champions. That is 17 more points from 8 games. 17 points can come from:
6 wins
5 wins and 2 draws and 1 defeat
4 wins and 4 draws would get us to 88 points which could just be enough.
Let's start with 3 points against Gateshead on Tuesday. They must be feeling a little deflated after going out of the FA Trophy today.
IP: Logged
crazyface Posted on 28/03/2018 09:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
With five games played of my run in, I've correctly predicted the outcome of 4 of the five games with Sutton two points adrift of my predicted total. So all good so far. Big games this Friday though. MTFC have a nightmare game v Woking. Long journey after a midweek game v a side that is due a win.
IP: Logged
bollingtonblue Posted on 28/03/2018 16:23
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
After our last gasp win last night against Gateshead and if 89 points remains the target, (although I have a feeling a point or two less could be enough) then we now need 14 more points from 7 games - a neat 2 points per game average.
5 wins and we are there
4 wins, 2 draws and 1 defeat does it
3 wins and 4 draws and we finish on 88 points
IP: Logged
crazyface Posted on 29/03/2018 10:39
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I think 86 will do it.
IP: Logged
bollingtonblue Posted on 29/03/2018 20:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
That would require Sutton to only win 4 of their remaining games or fewer. Let's hope that happens.
IP: Logged
zelem Posted on 30/03/2018 00:01
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
All we have to do is concentrate on ourselves!, we have a good enough squad, a superb team spirit and superb manager! So f*ck everyone else!!, we’re top at this moment in time for a reason!!!
There is nothing more I’d like in my life than macc win the league this time (“against all odds”) , and if they do SJA deserves a f*kin knighthood!!!
IP: Logged
macchiavelli Posted on 30/03/2018 08:22
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
3 points at Woking today would be a massive boost, and a real slap to the chasing bunch.

Let's do it!
IP: Logged
pontiuspilate Posted on 30/03/2018 23:28
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
2/5 with bet victor after today's game,after the last two games I feel this has to be our season,COYB
IP: Logged
bollingtonblue Posted on 30/03/2018 23:50
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
3 more points gained at a wet Woking means that 89 points requires just 11 more from 6 games.
4 wins plus 2 anythings
3 wins and 2 draws with 1 defeat
2 wins with 4 draws and we finish on 88 pts.
Three more points against Chester on Monday in front of the biggest home crowd of the season could propel us to an unstoppable finish!
IP: Logged
boomer22 Posted on 31/03/2018 00:47
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Maybe we will need a point less if we thrash em 6-0.
IP: Logged
metz1984 Posted on 31/03/2018 00:55
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Bad forecast of weather on Monday,so weather permitting
IP: Logged
bollingtonblue Posted on 01/04/2018 20:41
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If...and it is a big IF...we beat Chester and Sutton fail to win tomorrow we could go 8 or 9 points clear at the top. Bromley have a chance of making the play offs if they finish the season strongly so I would not dismiss the possibility of them taking points off Sutton.
IP: Logged
Ron_Ipstone Posted on 03/04/2018 02:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sky Bet has the best odds for Macc to win the title at 7-1 ON!!!
IP: Logged
supermacc Posted on 03/04/2018 08:14
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
So once you take account of a bit of margin for the bookies then the true underlying probability of us winning the title is about 80%,

Job not done yet.
IP: Logged
KingsleyHolt Posted on 03/04/2018 08:41
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The next two games are going to be a test against two in form teams both chasing a play off place.
IP: Logged
crazyface Posted on 03/04/2018 08:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
My prediction run in is looking good. Again I've got the Macc result correct, but my Sutton predictions are all over the place as they seem to have hit a bad run of form. Macc next two games? I've got them down for a loss on both so if they pick up anything from either it's a bonus and should make them uncatchable (according to my predictions). [^]
Suttons next game is v Fylde and we all know what they seem to be doing to teams at their place at the moment.
IP: Logged
WillMill Posted on 03/04/2018 08:59
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The easiest way to get promotion is to take the title. The easiest way to take the title is to win the next game. Any stumble will make it more difficult.
Sutton won't have given up the dream. Their Manager is trying to manage the weight of expectation.
IP: Logged
WillMill Posted on 03/04/2018 11:47
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
You mean this prediction?

crazyface Posted on 29/01/2018 09:02
Can we win the league?
No.

Tranmere for me.

Play offs? Aldershot.

Macc will collapse and finish just outside the play offs.
IP: Logged
maccman Posted on 03/04/2018 14:49
Can we win the league?
Edited On: 03/04/2018 14:51
Report Message | Email Message To A Friend | Reply To Message 

 
Sutton's remaining fixtures include 4 away ( Fylde, Ebbsfleet, Halifax and Maidenhead ) . Their 2 home games are v an improving Hartlepool and Aldershot . If they get 12 points from those fixtures , they will have done well. Tranmere may be more of a threat as their fixtures are very favourable apart from Dover away.
IP: Logged
onetwo07 Posted on 03/04/2018 16:04
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Agree that we need to be looking at Tranmere (games in hand, good fixtures) and Boreham Wood (given that they can take points from us).

That said, they start a long way back. I'm sure either would be happy to swap places right now!
IP: Logged
The_Boss Posted on 03/04/2018 17:10
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The way I see it is that other than Sutton & Tranmere, we don't need to pick up many more points to finally take all the other teams out of the equation:

- 3 more points and Aldershot can't catch us
- 3 more points and Wrexham can't catch us
- 4 more points and Borehamwood can't catch us

- 8 more points and Tranmere can't catch us
- 10 more points and Sutton can't catch us


I personally don't think that either of Tranmere or Sutton will take maximum points between now and the end of the season so even a draw for each of them takes it down to 6/8 points needed. I actually believe Sutton will stutter now and it will be Tranmere who take 2nd spot so I'll stick my neck on the line and say that 6 more points will be enough to win the league.

Or if we can win early on Saturday followed by defeats for Sutton & Tranmere in the afternoon and we're as good as there!! [:D][:D]
IP: Logged
Nigel_Shaws_Right_Boot Posted on 04/04/2018 07:52
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
So we could lose next 2 away, tough games. Orients away form is good, say 1 point from 9...Sutton win at Fylde (someone has to) then win at Halifax and beat Hartlepool at home - they are 1 point behind with a game in hand.
IP: Logged
crazyface Posted on 04/04/2018 09:05
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
"You mean this prediction?

crazyface Posted on 29/01/2018 09:02
Can we win the league?
No.

Tranmere for me.

Play offs? Aldershot.

Macc will collapse and finish just outside the play offs."

LOL Well found Mr Mill. [:D]
Well...in my defence it's what usually happened. But SJA has done what I wanted him to do when he took over. Shut up and find the players that gelled to make a team. I think even I can say that this year he has done this in spades and deserves to win manager of the year. It's been a real pleasure to see the results come in over the last few weeks and I hope that everyone will enjoy the run in. Should be all over by the last kick of he Orient game. [^]
IP: Logged
bollingtonblue Posted on 04/04/2018 16:45
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
With Sutton losing heavily at home on Easter Monday I have revised back down my target points for us to win the league to 87 points. If Sutton manage to average 2.25 points per game for their remaining 6 games (which is a very tough ask for them) then they would finish on 85 or 86 points.
So we now need just 6 more points from five games.
2 wins and 3 anythings
1 win and 3 draws plus 1 defeat
5 draws and we would finish on 86.
For Tranmere to come in to contention they will need to pick up around 20 points from their remaining seven games which means they would have to win them all.
If we win 3 of our remaining 5 games we are 99% certain to be champions.
IP: Logged
bollingtonblue Posted on 04/04/2018 17:04
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I have just looked back at this long thread and on 26th November I suggested that 86 points would be enough to win the league. Looks as though that is going to turn out pretty near the final tally.
IP: Logged
Ron_Ipstone Posted on 04/04/2018 18:52
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
In most years 86 points would not get you second place.
IP: Logged
onetwo07 Posted on 04/04/2018 20:02
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I've not looked in any detail at all but it does feel like this has been a very competitive season, insofar as few teams have stood out and there has been little predictability.

The likes of Fylde , Dover and Boreham Wood have all produced strong results at different times and seem to be capable of beating anyone yet lack any consistency. Wrexham and Aldershot threatened but haven't really kicked on at all despite good budgets. Tranmere's start had badly hamstrung them.

Add that to generally pretty competitive performances from some of the lesser teams (think how few spankings we've handed out) and you get a year where a little bit of consistency goes a long way. We had that up to the Christmas period, stumbled a bit but then largely got it back.

Our results against teams around us also feel as though they've been good.

A lot of talk that it has been a 'weak' league this year but I'm not really sure how you'd measure that in any objective way given the variables involved. Might be true or could just be the perpetual moan of the disappointed big boys.

Nothing for granted yet though - two tough games to come!
IP: Logged
WillMill Posted on 04/04/2018 20:48
Can we win the league?
Edited On: 04/04/2018 20:50
Report Message | Email Message To A Friend | Reply To Message 

 
'Nothing for granted yet though - two tough games to come!'
I echo that and yes 'One game at a time'. To Ron I say, like every other year the winner will only need one point more than the team in second place.
IP: Logged
cookie75 Posted on 04/04/2018 21:25
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I think I’ll take a point Saturday, 3 and I think we’ve done it, can’t see Sutton getting anything at Fylde, tranny will beat Jester but I think it’s too late for them to challenge. I can’t help looking at L1&2 as to how L2 will shape up next season with the possible amount of NW clubs in it and what that will do for our revenue streams. Hope Tranny or Wrectum come up with as they’re nailed on points for us next season with an ever hopeful travelling contingent to put some dosh in the silk purse from Sow’s ears
IP: Logged
Ron_Ipstone Posted on 04/04/2018 21:31
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
So how would a team with 86 points and a goal difference of 15 have fared in previous seasons:

16-17... 4th
15-16... 3rd
14-15... 4th
13-14.. 2nd
12-13... 3rd
11-12... 4th
10-11... 3rd
09-10... 4th
08-09... 3rd
07-08... 4th
06-07... 2nd
IP: Logged
onetwo07 Posted on 04/04/2018 23:27
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
That's interesting but I'm not sure whether it indicates that the league is easier or more competitive. A team with 95 points will generally have handed out a lot of thrashings along the way - not the case for us this time!

Given the seemingly large budgets of some teams I struggle to see why the league should be objectively weaker.
IP: Logged
bollingtonblue Posted on 05/04/2018 10:34
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
My original post back in November was to flag up that this season the league could be won with less points than normal. That was because in the first third of the season no team or teams were being consistent and all had lost a number of games already. Hence my calculation that 86 points would probably be enough.
IP: Logged
MenorahTableofShowbread Posted on 05/04/2018 13:10
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
86 may not be enough this season for us.

If Tranmere prove to be the main challenger and they go on a run of 6 wins and a draw from 7 winnable games, we will need 87.

If they win all 7, we will need 89.

If Sutton prove to be the main challenger and they win 4 and draw 2 from 6 (albeit tougher games) we will need 87.

If they win 5 and lose 1 ... 88.
If they win 5 and draw 1 .... 89.
Worst case - if they win all 6 ... we will need 91.

Until the others drop points, I am thinking we need 91.
IP: Logged
mj87 Posted on 05/04/2018 13:19
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
how many points did we finish on 96/97 when we won it infront of kidderminster was it 87 ?
IP: Logged
boomer22 Posted on 05/04/2018 13:40
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Lies lies and damn statistics we are going to win this!!!!
IP: Logged
leighmacc Posted on 05/04/2018 14:35
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
96/97 we had 90 points from 42 games with a +50 GD!
IP: Logged
fossey Posted on 07/04/2018 17:14
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
4 points needed
IP: Logged
leighmacc Posted on 07/04/2018 17:17
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
7 to be sure.
IP: Logged
bollingtonblue Posted on 07/04/2018 18:22
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Sutton with five games remaining could reach 87 points and Tranmere with six games could reach 88 points. I doubt if either will achieve maximum points so my target of 87 points to win the league remains.
2 wins and 2 anythings
1 win, 2 draws and 1 defeat
4 draws and we finish on 86 which I suspect will be enough.
IP: Logged
boomer22 Posted on 07/04/2018 18:33
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Let's do,it at Boring wood
IP: Logged
cookie75 Posted on 07/04/2018 20:53
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Good result today, its points over performance at the business end for me, irrespective of other results today, we improved our position over our nearest competitors, now our nearest competitors are Tranmere. I do feel that a point at Morning Wood will do, Filofax will do a job on Sutton with the Northern Sluggers coming out on top and Wato will manafacture a draw against the tramps.....therefore another game chalked off. I will alsob say again L2 could shape up quite nice next season especially if a Tranny comes up or Wrectum🤫😂[:P]
IP: Logged
bollingtonblue Posted on 08/04/2018 09:23
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Tranmere now have fixture congestion and tricky fixtures against Dover and Aldershot who are in the play-off mix and Solihull Moors who are battling against relegation. I will be surprised if they win all six of their remaining games. I reckon they will finish on 84 or 85 points at best.
IP: Logged
Ron_Ipstone Posted on 08/04/2018 09:29
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The best price for Macc is now 10-1 ON but that is with Marathon Bet. Corals and Ladbrokes have Macc at 14-1 ON.
IP: Logged
crazyface Posted on 09/04/2018 09:06
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
My current forecast has MTFC to win the league by 6 points !!! [:D]
IP: Logged
LancsMacc Posted on 09/04/2018 09:30
Can we win the league?
Edited On: 09/04/2018 09:31
Report Message | Email Message To A Friend | Reply To Message 

 
Two more wins will be enough to finish the job.
IP: Logged
Smoky2 Posted on 09/04/2018 10:05
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It’s getting confusing isn’t it -but as someone said above if we get 7 points from our last 4 games no-one can catch us .
IP: Logged
maccman Posted on 09/04/2018 10:29
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Yes, 7 points and we can't be caught. But can Tranmere win all 6 remaining games ? Surely not but things should be clearer after Saturday.
IP: Logged
lymeview Posted on 09/04/2018 12:32
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If Lloyd, Durrell and Whitehead are all out for the season and Blissett suspended for 3 games, points could be hard to come by in those last 4 games.
IP: Logged
Roque_Del_Alessandro Posted on 10/04/2018 20:42
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Yes, I think so[^].

If tonight's matches finish in accordance with the half-time scores:

Boreham Wood 0 Macclesfield 1
Halifax 1-0 Sutton
Tranmere 1-2 Gateshead

we have won the league unless Tranmere win the last 5 in a row and we lose the last 3 in a row.
IP: Logged
boomer22 Posted on 10/04/2018 20:44
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Could be a good Saturday.
IP: Logged
Waloc Posted on 10/04/2018 21:40
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
need two wins to be certain
IP: Logged
boomer22 Posted on 10/04/2018 21:47
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Win and a draw?
IP: Logged
The_Boss Posted on 10/04/2018 21:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Need 4 points.

Is it wrong to still be slightly worried?!!!!!
IP: Logged
onetwo07 Posted on 10/04/2018 21:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
If we win Saturday we're almost there. If we better Tranmere's result Saturday we've done it.

Three games, four points required assuming they win all five.
IP: Logged
fossey Posted on 10/04/2018 21:48
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
4 points needed 85+4 Tranmere if win all 88
IP: Logged
Jamestcc Posted on 10/04/2018 21:52
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Macc win on Saturday and Tranmere not winning will do it for us!
IP: Logged
boomer22 Posted on 10/04/2018 21:59
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
None of those sides will,lay down and die-Halifax on a roll, Solihull resolute and a very different proposition now, Dover a long way and tricky! Aldershot fellow playoff rivals. Can see a draw or two there.
IP: Logged
bollingtonblue Posted on 10/04/2018 22:14
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Tranmere are the only team that can catch us now. I reckon they will probably lose one or draw a couple of their remaining five matches which means they will finish on 84 or 85 points. A win on Saturday against Leyton Orient in front of the BT Sport cameras will make us almost certain champions. If Tranmere fail to win in the afternoon we are Champions!
IP: Logged
Ron_Ipstone Posted on 11/04/2018 00:16
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Macc now 50-1 ON at Ladbrokes and Coral.

Tranmere 11-1 and bizarrely, both are quoting Sutton at 20-1.
IP: Logged
bollingtonblue Posted on 14/04/2018 21:38
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We have fallen back to 1/33 with the bookies to be champions...still almost certain to do it in their eyes.
I still reckon Tranmere will drop points at either Dover and/or Halifax and finish between 84 and 86 points. If we get a draw at Eastleigh that could be the point that secures first place and promotion.
IP: Logged
crazyface Posted on 17/04/2018 22:11
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 


"You mean this prediction?

crazyface Posted on 29/01/2018 09:02
Can we win the league?
No.

Tranmere for me.

Play offs? Aldershot.

Macc will collapse and finish just outside the play offs."

LOL Well found Mr Mill. [:D]
Well...in my defence it's what usually happened. But SJA has done what I wanted him to do when he took over. Shut up and find the players that gelled to make a team. I think even I can say that this year he has done this in spades and deserves to win manager of the year. It's been a real pleasure to see the results come in over the last few weeks and I hope that everyone will enjoy the run in. Should be all over by the last kick of he Orient game. [^]

Or maybe.........I might have got it right....well at least about Tranmere. [sad]
IP: Logged
bollingtonblue Posted on 18/04/2018 08:19
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We are still 1/33 with the bookies and Tranmere 11/1. The bookies still have us as almost certain champions.
IP: Logged
crazyjoe Posted on 18/04/2018 09:55
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
We were 1/200 and Tranmere 25/1 a week or so ago. My posh Scouse friends are on Tranmere at those odds.
IP: Logged
Kendo-Nagasaki Posted on 18/04/2018 10:11
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
The lowest price we have been on Betfair is 1/33 and the highest Tranmere have been is 22/1. Tranmere are still available at 11/1 to win the league with Corals and Ladbrokes
IP: Logged
maccman Posted on 18/04/2018 11:45
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Perhaps we should all lump a few quid on Tranmere. If Tranmere win the league we could donate our winnings to the club for next season.
IP: Logged
bollingtonblue Posted on 21/04/2018 20:46
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Can we win the league?...WE HAVE WON THE LEAGUE[smi]
IP: Logged
Skolender Posted on 21/04/2018 22:31
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
I for one have loved the stats given out here by bollingtonblue. Informative and unbiased.
Thank you.
Oh and we are Champions !@!
IP: Logged
macchiavelli Posted on 21/04/2018 22:42
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Now we only need zero points from our last game! 😃😁
IP: Logged
boomer22 Posted on 22/04/2018 00:16
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Let’s go mental in the last game!
IP: Logged
bollingtonblue Posted on 23/04/2018 23:05
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Back at the end of November last year I was predicting that 86 points could be enough to win the Nationsl League this season. If Tranmere lose one of their two remaining games (or if they had lost any of their last 6) they will finish on 85 points and I will have been spot on. Nothing like blowing your own trumpet is there!
If Tranmere finish by winning both remaining fixtures we will have needed 89 points to be champions and I will have been three points out.
IP: Logged
blues_bro Posted on 23/04/2018 23:42
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
This has been an excellent thread. Really enjoyed it.
IP: Logged
julbrew Posted on 24/04/2018 08:49
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Yep- well done Bollington Blue been very enjoyable and informative.

How many points do we need to be Champions next season?!
IP: Logged
saltpie Posted on 24/04/2018 11:45
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
It has been an interesting thread, the most interesting thing is how posters minds have changed during the season.
That's football fans though, very fickle and I include myself in that.
IP: Logged
bollingtonblue Posted on 24/04/2018 18:12
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Looking at the recent seasons 87 points would normally win League 2.
IP: Logged
leighmacc Posted on 24/04/2018 20:39
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Tranmere (remember them?) 1-0 down at half-time tonight.
IP: Logged
saltpie Posted on 24/04/2018 20:50
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
A much changed Tranmere side, saving themselves for the play offs.
IP: Logged
lythamandblues Posted on 24/04/2018 21:42
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
As noted, no doubt in preparation for the play offs, they changed the whole starting XI - the team including former Silkmen Rhys Taylor (who saved a penalty) and Elliot Rokka.

Whilst Solihull's goal difference was considerably better than Woking's, they still needed a point to be mathematically safe from relegation (ahead of Barrow or Woking), so it's seems a bit rum that Tranmere put out a weakened team.
IP: Logged
bollingtonblue Posted on 29/04/2018 10:42
Can we win the league?

Report Message | Email Message To A Friend | Reply To Message 

 
Well as it turned out we comfortably won the league by 10 points and with Tranmere finishing on 82 points fielding a weakened side for their last two games when they knew that they could no longer catch us and had secured 2nd place. So 83 points was enough to win the league but it could have needed 89 if Tranmere had kept going. My prediction back in November 2017 that 86 or 87 points would win the league this season turned out to be not far wrong.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213